/*
Theme Name: Easel Blind Springs
Contributors: Erin Burt
Description: Extension of Easel.
Author: Erin Burt
Author URI: http://erinproductions.com
License: GNU General Public License, v3 (or newer)
License URI: http://www.opensource.org/licenses/gpl-3.0.html
Template: easel
*/

@import url("../easel/style.css");

#page-head{
	display:none;
}
#page-wrap{
	padding:0;
	margin:0;
}
body{
	background-image:url('images/bg.jpg');
	padding:0;
	width:1235px;
margin: 0 auto;
}
#sidebar-right{
	width:160px;
	background:#ead9bd;	
	padding:10px;
	border-radius:10px;
	float:right;
	margin-right:10px;
}
.navi-first{
	width:63px;
	height:58px;
	display:block;
	float:left;	
	background-image:url('images/firsttab.png');
}
.comic_navi{
	margin-left:-40px;
	margin-top:1px;
}
.navi-prev{
	width:61px;
	height:58px;
	display:block;
	float:left;	
	background-image:url('images/prevtab.png');
}
.comic_navi_center{
	width:220px;
}
.navi-next{
	width:61px;
	height:58px;
	display:block;
	float:left;	
	background-image:url('images/nexttab.png');
}
.navi-last{
	width:63px;
	height:58px;
	display:block;
	float:left;	
	background-image:url('images/lasttab.png');
}
#header{
	width:229px;
	height:121px;
	background-image:url('images/logo.png');
	font-size:0px;
	margin-left:15px;
	margin-top:5px;
	float:left;
clear:both;
}
#sidebar-right-of-comic{
	width:320px;
	float:right;
	margin-right:-90px;
}
#archivelist{
	background:#ead9bd;	
	padding:10px;
	border-radius:10px;
	width:250px;
	height:430px;
}
#boxad{
	height:250px;
	width:300px;
	background:#ead9bd;	
	padding:10px;
	border-radius:10px;
	margin-top:20px;
}
#bookarea{
	width:715px;
	background-image:url('images/book.png');
	float:left;
	margin-left:20px;
	padding:16px 20px;
	background-repeat:no-repeat;
}
#sidebar-left-of-comic{
	width:165px;
	float:left;
	margin-left:-885px;
	padding-top:10px;
	z-index:99;
}
#archivetab{
	width:165px;
	height:105px;
	background-image:url('images/archivetab.png');
	display:block;
}
#abouttab{
	width:165px;
	height:99px;
	background-image:url('images/abouttab.png');
	display:block;
}
#annotationstab{
	width:165px;
	height:100px;
	background-image:url('images/annotationstab.png');
	display:block;
}
#casttab{
	width:165px;
	height:102px;
	background-image:url('images/casttab.png');
	display:block;
}
#scrapbooktab{
	width:165px;
	height:97px;
	background-image:url('images/scrapbooktab.png');
	display:block;
}
#linkstab{
	width:165px;
	height:110px;
	background-image:url('images/linkstab.png');
	display:block;
}
#menublock{
	width:165px;
	height:42px;
	background-image:url('images/menublock.png');
	background-repeat:none;
	display:block;
}
#sidebar-under-comic{
	display:block;
	clear:both;
}
#comic{
	clear:both;
	display:block;
	float:left;
	margin-left:17px;
}
#comic img{
	width:700px;
	height:auto;
}
body.layout-2cr #page{
	width:1024px;
	background-color:rgba(166,124,82,0.5);
}
#sidebar-left{
	margin: 10px;
	width:300px;
}
.calendar-date{
	display:none;
}
body.layout-2cr .narrowcolumn{
	width:780px;
	margin-left: 10px;
	background:#ead9bd;	
	padding:10px;
	border-radius:10px;
}
#blindsprings-menu{
	width:685px;
	height:72px;
	float:right;
	margin-top:8px;
}
#leaderboard{
	width:728px;
	height:90px;
	float:right;
	margin-top:5px;
	padding:10px;
	border-radius:10px;
	background:#ead9bd;
	margin-bottom:10px;
	margin-right:10px;
}
#content{
	padding:10px;
}
#blindsprings-menu a{
	height:72px;
	width:117px;
	margin:10px;
	float:left;
	display:block;
}
#blindsprings-menu a#menu-archive{
	background-image:url('images/archive.png');
}
#blindsprings-menu a#menu-extras{
	background-image:url('images/extras.png');
}
#blindsprings-menu a#menu-links{
	background-image:url('images/links.png');
}
#blindsprings-menu a#menu-credits{
	background-image:url('images/credits.png');
}
#blindsprings-menu a#menu-latest{
	background-image:url('images/latest.png');
}
#comic-nav-wrapper{
	border:0;
	background:none;
	margin: 0 auto;
}
.comic-nav-base{
	height:32px;
}
.comic-nav-first{
	width:68px;
	background-image:url('images/first.png');
}
.comic-nav-last{
	width:68px;
	background-image:url('images/last.png');
}
.comic-nav-previous{
	width:55px;
	background-image:url('images/prev.png');
}
.comic-nav-next{
	width:55px;
	background-image:url('images/next.png');
}
#comic-nav-wrapper span, #comic-nav-wrapper a{
	display:block;
	float:left;
	color:#683a31;
	font-weight:bold;
}
#comic-nav-wrapper span.comic-nav-comment-count{
	display:inline;
	float:none;
}